/**************************
*
*	GENERAL
*
**************************/
.camera_wrap {
  display: none;
  position: relative;
  z-index: 0; 
  overflow: hidden;
}
.camera_wrap img {
  max-width: none !important;
}
.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.camera_wrap {
  width: 100%;
}
.camera_src {
  display: none;
}
.cameraCont,
.cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.cameraContent {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.camera_target {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_overlayer {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_target_content {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.camera_loader {
  background: #ffffff url(../images/camera-loader.svg) no-repeat center;
  background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.svg) no-repeat center;
  border: 1px solid #ffffff;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3;
}
.camera_bar {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar {
  height: 100%;
  position: absolute;
  width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar {
  height:auto;
  position: absolute;
  width: 100%;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camera_caption
{
	width:50%;
	box-sizing:border-box;
	position:absolute;
	top:22%;
	left:200px;
	text-align:center;
	padding:35px 50px;
	background:rgba(0, 0, 0, 0.6);
	border-top:solid 6px #2a9b40;
}
.camera_caption > div
{
	display: table-cell;
	vertical-align:middle;
}
.camera_caption .fa
{
  
}
.camera_caption-bg
{
	border: none;
}
.camera_caption h3
{
  	margin: 0;
    color: #fff;
    font-size:24px;
	text-transform:uppercase;
	font-weight:400;
}
.camera_caption h2
{
  	margin: 0;
    color: #fff;
    font-size:36px;
	position:relative;
	text-transform:uppercase;
	font-weight:800;
	padding-bottom:30px;
}
.camera_caption h2:after
{
  	content:" ";
	position:absolute;
	bottom:10px;
	left:0;
	width:60px;
	height:5px;
	background:#fff;
	margin:auto;
}
.camera_caption p
{
    color: #fff;
}
.camera_caption a
{
	color:#000;
	background:#fff;
	font-size:14px;
	font-weight:400;
	padding:12px 30px;
	display:inline-block;
	position:relative;
	margin:15px 0;
	text-transform:uppercase;
}
.camera_caption a:hover
{
	color:#fff;
	background:#000;
}
.camera_caption img
{
	width:100%;
}
.imgFake {
  cursor: pointer;
}


.camera_command_wrap .hideNav {
  
}
.camera_command_wrap {

  left: 0;
  position: relative;
  right: 0;
  z-index: 4;
}
.camera_wrap .camera_pag {
	position: absolute;
    top: 42%;
    left: 100px;
    text-align: left;
    width: 100%;
}
.camera_wrap .camera_pag .camera_pag_ul {
  display:block; padding:0;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  cursor: pointer;
  width:16px; height:2px; 
  display: block;
  margin:15px 0;
  position: relative;
  z-index:999px;
  text-indent: -9999px;
}
.camera_thumbs_cont {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
  -moz-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_thumbs_cont > div {
  float: left;
  width: 100%;
}
.camera_thumbs_cont ul {
  overflow: hidden;
  padding: 3px 4px 8px;
  position: relative;
  text-align: center;
}
.camera_thumbs_cont ul li {
  display: inline;
  padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
  border: 1px solid;
  cursor: pointer;
  margin-top: 5px;
  vertical-align: bottom;
}
.camera_clear {
  display: block;
  clear: both;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
/**************************
*
*	COLORS & SKINS
*
**************************/
.camera_wrap .camera_pag .camera_pag_ul li {
  background:#fff;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
.camera_wrap .camera_pag .camera_pag_ul li:hover {
  background:#feb100;
}

.camera_prev,
.camera_next {
  cursor: pointer;
  position: absolute;
  left:0;
  bottom:50px;
  z-index: 99;
}
.camera_prev span,
.camera_next span {
  display: block;
  width: 40px;
  height:40px;
    padding: 7px;
    font-size: 18px;
  text-align: center; background-position:center center; background-repeat:no-repeat;
  color: #ffffff;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-radius:50%;
}
.camera_prev span
{
	background:url(../images/right-arrow.svg) center center no-repeat; 
}
.camera_next span
{
	background:url(../images/left-arrow.svg) center center no-repeat; 
}
.camera_prev span:hover,
.camera_next span:hover {
	
}
.camera_prev {
  left: 90px;
}
.camera_prev span:after {
  
}
.camera_next {
  left: 50px;
}
@media (max-width: 1199px)
{
	.camera_wrap .camera_pag
	{
		bottom: 0;
	}
}
@media (min-width: 768px) and (max-width: 979px)
{
	.camera_caption
	{
		width:50%;
		padding-right:20px;
	}
	.camera_caption h2
	{
		font-size:30px;
	}
	.camera_caption h3:after
	{
		display:none;
	}
	.camera_caption h3
	{
		margin: 15px 0;
		font-size:16px;
	}
	.camera_caption p
	{
		font-size:13px;
	}
	.camera_caption a
	{
		padding:10px 20px;
		margin-top:10px;
	}
}
@media (min-width: 480px) and (max-width: 767px)
{
	.camera_caption, .camera_caption h2, .camera_caption h3, .camera_caption p, .camera_caption a
	{
		display:none;
	}
}
@media (max-width: 768px)
{
	.camera_caption
	{
		display:none;
	}
}
@media (max-width: 479px)
{
	.camera_caption, .camera_caption h2, .camera_caption h3, .camera_caption p, .camera_caption a
	{
		display:none;
	}
}